# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "test-spec"
  s.version = "0.10.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Christian Neukirchen"]
  s.date = "2009-01-31"
  s.description = "test/spec layers an RSpec-inspired interface on top of Test::Unit, so you can mix TDD and BDD (Behavior-Driven Development).  test/spec is a clean-room implementation that maps most kinds of Test::Unit assertions to a `should'-like syntax."
  s.email = "chneukirchen@gmail.com"
  s.executables = ["specrb"]
  s.extra_rdoc_files = ["README", "SPECS", "ROADMAP"]
  s.files = ["bin/specrb", "README", "SPECS", "ROADMAP"]
  s.homepage = "http://test-spec.rubyforge.org"
  s.require_paths = ["lib"]
  s.rubyforge_project = "test-spec"
  s.rubygems_version = "1.8.23.2"
  s.summary = "a Behaviour Driven Development interface for Test::Unit"

  if s.respond_to? :specification_version then
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
